body {
	background-image:url("/images/bg.jpg")!important;
	background:fixed;
	background-color:#009701;
}
#mega-menu.menu li.dc-mega-li div.sub-container ul.sub-menu div.row li.mega-unit a.mega-hdr-a {
	background-color: #1BA708;
	border-radius: 0px;
	color: white;
	padding: 5px;
	text-transform: capitalize;
	font:bolder;
	width:70%;
}
/*#mega-menu.menu li.dc-mega-li div.sub-container ul.sub-menu{

	border:thin;

	border-color:red;

}*/

#mc_signup_form .mc_input {
	margin-bottom: 10px;
}
#payment {
	width: 100%;
}
#phoneandsocial ul li {
	border-radius: 0px!important;
	height: 30px!important;
	width: 30px!important;
}
.virallocker-box-checkout {
	border: 3px dashed!important;
	height: 80px!important;
	width: 95%!important;
}
.virallocker-box-checkout div {
	float: left;
	width: 275px;
}
html body.page div#wrapper.row div#main div#content-holder.row div#content.twelve article.post-3825 div.virallocker-box-checkout div iframe.twitter-share-button {
	margin-top:20px;
}
#promoblock li a img {
	max-height: 40px;
}
#promoblock li p, #featured-portfolio a {
	margin-top:8px;
}
#promoblock li:hover a:first-child {
	opacity: 1;
}
.succesbox:before, .orderreceived:before {
	content: url(https://sharpsnooker.com.au/images/dollar-green.png);
	left:4px;
}
form.cart .variations div.selector {
	margin-left: 0;
}
#content.twelve article.post-7622 table {
	border: none;
}
#content.twelve article.post-7622 table tbody tr td img {
	margin-bottom:20px;
}
#content ul {
/*	list-style: none;
*/}
#phoneandsocial ul li {
	opacity: 1
}
#phoneandsocial ul li:hover {
	opacity: 0.5
}
div.cart-collaterals div.cart_totals p small {
	color:red;
	font-size:13px;
}
#copyrights-area p.columns a {
	color: #000;
}
div.update-cart-label {
	float:left;
	margin-top:10px;
}
.widget_price_filter {
	display:none;
}
.cart-collaterals .cart_totals table select {
	width: 102%;
}
.translate{
	position:absolute;
	left:50%;
	margin-left: -400px;
	margin-top:-4px;
	background:none;
}
#phoneandsocial ul li.fb a {
    background: url("images/sprites.png") no-repeat scroll -60px 0 transparent;
}
#cat-list li a.catname {
    visibility: visible;
	color: #009701;
}
#wp_aff_inside {
    border: none !important;
}
#logForm table.loginform tbody tr td input#txtbox.required{
	width:90%;
}
#regForm table.forms{
	background:none;
	border:none;
}
#promoblock li:hover a:first-child {
    -moz-transform: skewX(10deg) skewY(-10deg) translate(-50%) scale(2.5);
    -webkit-transform: skew(10deg, -10deg) translate(-50%) scale(2.5);
    -o-transform: skew(10deg, -10deg) translate(-50%) scale(2.5);
    -ms-transform: skew(10deg, -10deg) translate(-50%) scale(2.5);
    opacity: 1/*.05*/;
    filter: alpha(opacity=5);
}
#content ul {
    list-style: none;
}
.stock {
    display: none;
}
.single_variation {
    min-height: 20px;
}